# $chan.banlist

Returns an array of channel ban masks

Syntax

    $chan.banlist([window_id])

Description
Returns an array of ban masks set ont the channel identified by [window_id]. If [window_id] is empty, the current window is used. If the window designated by [window_id] is not a channel a warning is printed and an empty array is returned.

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Mon Mar 13 07:05:21 2006